uuid: 6431094c-0d4f-4818-947a-5b4c1cf165e8
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
